<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('detail_penawaran', function (Blueprint $table) {
            $table->string('biaya_penawaran')->nullable()->change();
            $table->string('attachment')->nullable()->change();
            $table->string('dokumen_persetujuan')->nullable()->change();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('detail_penawaran', function (Blueprint $table) {
            $table->string('biaya_penawaran')->change();
            $table->string('attachment')->change();
            $table->string('dokumen_persetujuan')->change();
        });
    }
};
